Activity log for bug #1499260

Date Who What changed Old value New value Message
2015-09-24 09:35:01 Valeriy Ponomaryov bug added bug
2015-09-24 09:35:10 Valeriy Ponomaryov python-manilaclient: importance Undecided Medium
2015-10-08 13:56:02 Valeriy Ponomaryov python-manilaclient: assignee Valeriy Ponomaryov (vponomaryov)
2015-10-08 13:56:05 Valeriy Ponomaryov python-manilaclient: status New In Progress
2015-10-09 07:19:01 Thomas Bechtold tags liberty-backport-potential
2015-10-14 08:11:58 OpenStack Infra python-manilaclient: status In Progress Fix Committed
2015-10-19 19:23:08 Doug Hellmann python-manilaclient: status Fix Committed Fix Released
2015-10-19 19:23:08 Doug Hellmann python-manilaclient: milestone 1.5.0